body {
  font-family: sans-serif;
  padding: 1em;
  border-top: 0.5em solid #21552a;
  border-bottom: 0.5em solid #21552a;
  font-size: 1em;
}
pre {
  padding: 1.6em;
}
video {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
img {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.also {
  font-style: italic;
  text-align: right;
}
.also > a > img {
  width: 1em;
  display: inline;
}
blockquote {
  border: solid #888888;
  padding: 0.2em 1em;
  margin: 1em 1em;
  border-radius: 1em;
}
.heading {
  margin-left: auto;
  margin-right: auto;
}
.tagline {
  text-align: center;
}
@media (min-width: 800px) {
  body {
      font-size: 1.5em;
  }
  main {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
}
#logo {
  padding: 0.5em;
}
h1 {
  margin: 0px;
}
h1 > a {
  text-decoration: none;
  color: black;
}
@media (prefers-color-scheme: dark) {
  h1 > a {
      color: #eaeaea;
  }
}
h2 {
  text-align: center;
}
h2::after {
  content: "";
  display: block;
  width: 4em;
  border-bottom: 0.2em solid #21552a;
  margin-left: auto;
  margin-right: auto;
}
h2 > a {
  text-decoration: none;
  color: black;
}
@media (prefers-color-scheme: dark) {
  h2 > a {
    color: #eaeaea;
  }
}
a {
  color: #21552a;
  text-decoration-color: #3fa652;
}
nav {
  display: none;
}
@media (prefers-color-scheme: dark) {
  body {
    background-color: #121212;
    color: #eaeaea;
  }
  a {
    color: #3fa652;
    text-decoration-color: #21552a;
  }
}
